Subject: Re: Casual observers (was Re: Git weekly news: 2008-49)

From: "Boyd Stephen Smith Jr." <[email-masked]>
Date: Sat, 6 Dec 2008 00:52:07 -0600

On Friday 2008 December 05 21:53, Jean-Rene David wrote:
> I, for one, don't feel comfortable asking beginner
> question here (perhaps wrongly).

Bah, I'll answer them.

I don't think my question that I joined the list to get an answer for was a 
beginner question (maybe; I'm rarely a good judge of my skills), but (since 
there's no other list) I feel justified asking and answering questions here.
-- 
Boyd Stephen Smith Jr.                     ,= ,-_-. =. 
[email-masked]                      ((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy           `-'(. .)`-' 
http://iguanasuicide.org/                      \_/